Subject: Get your defs in

From: Pierre Abbat <[email-masked]>
Date: Mon, 8 Nov 1999 17:12:36 -0500

Molad Kislev has passed and the moon is now waxing. (Pity the moon; he spends
half the month waxing his car, only to have it waned on the rest of the month.)
Please submit your definitions of "darapti" to me by sunset Wednesday, Kislev 1.

As to why molad Kislev does not fall in ro'sh chodesh Kislev (which includes
Cheshvan 30 which is now starting), I suspect it's so that Yom Kippur wouldn't
fall on Friday.

phma